<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('strom_water_drains', function (Blueprint $table) {
            $table->string('survey_details')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('strom_water_drains', function (Blueprint $table) {
                        $table->dropColumn('survey_details')->nullable();

        });
    }
};
